.iframe-header {
	background-color: #053e52;
	height: 20px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom:10px;
	color: #ccc;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow:  0px 30px 20px 0px ;
	box-shadow:  0px 8px 5px -3px ;
	font-family: 'Open Sans Condensed', sans-serif;
	line-height: 20px;
	font-size:12px;
	text-align: right;
	padding-right: 15px;
	font-weight: bold;
}

.simple-calendar-container {
	float: left;
	width: 200px;
}

.button-container-iframe {
	margin-left: -40px;
}

.button-container-iframe img {
	padding-top: 15px;
}

#calendar-container {
	padding-top: 10px;
	padding-left: 20px;
}

.button-container-iframe-widget {
	display: none;
	margin-left: 20px;
}

a i.fa {
	color: #fff;
	font-size: 30px;
}

.icon-container {
	background-color: #333;
	padding: 10px;
	margin-top: 10px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

